订阅本站
收藏本站
微博分享
QQ空间分享

EMC RSA AM Prime Self-Service拒绝服务漏洞(CVE-2016-0915)

alen 分类:安全维护 时间:2018/11/20 00:00:00 评论: 加入收藏
EMC RSA AM Prime Self-Service拒绝服务漏洞(CVE-2016-0915)


发布日期:2016-08-22
更新日期:2016-08-23

受影响系统:

EMC RSA Authentication Manager (AM) Prime Self-Service 3.1
EMC RSA Authentication Manager (AM) Prime Self-Service 3.0

描述:


BUGTRAQ  ID: 92394
CVE(CAN) ID: CVE-2016-0915

RSA Authentication Manager是RSA SecurID后面的平台,可跨多个物理站点集中管理RSA SecurID环境。

EMC RSA AM Prime Self-Service 3.0及3.1版本存在目录对象引用漏洞,可使攻击者更改用户的PIN为PIN更改请求内指定的PIN值,导致拒绝服务。

<*来源:Frank Gifford
  *>

建议:


厂商补丁:

EMC
---
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载

https://support.emc.com

参考:
http://seclists.org/bugtraq/2016/Aug/71

本文永久更新链接地址:http://www.linuxidc.com/Linux/2016-08/134522.htm

TAG:

文章评论

留言与评论(共有 0 条评论)
   
验证码: